<nav id="header" class="fixed w-full z-10 top-0 bg-gray-100 border-b border-gray-400 shadow-md">
  <div class="w-full container mx-auto flex flex-wrap items-center justify-between mt-0 py-4  ">
    <div class="pl-4 flex items-center">
      <image src="{{ site.logoUrl | url }}" alt="Logo" class="h-5 mr-1"/>
      <a  href="{{ '/' | url }} " class="text-gray-900 no-underline hover:no-underline font-extrabold text-xl" >
        {{ site.name }}
      </a>
    </div>
    <div class="block lg:hidden pr-4">
      <button id="nav-toggle" class="flex items-center px-3 py-2 border rounded text-gray-500 border-gray-600 hover:text-gray-900 hover:border-purple-500 appearance-none focus:outline-none">
        <svg class="fill-current h-3 w-3" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
          <title>Menu</title>
          <path d="M0 3h20v2H0V3zm0 6h20v2H0V9zm0 6h20v2H0v-2z"/>
        </svg>
      </button>
    </div>
    <div class="w-full flex-grow lg:flex  lg:content-center lg:items-center lg:w-auto hidden mt-2 lg:mt-0 z-20" id="nav-content">
      <div class="flex-1 w-full mx-auto max-w-sm content-center py-4 lg:py-0">
      {% if site.enableAlgolia %}
        <div class="relative pull-right pl-4 pr-4 md:pr-0">
          <input id="searchbox" type="search" placeholder="{{ site[locale]._t.search }}" class="w-full bg-gray-100 text-sm text-gray-800 transition border focus:outline-none focus:border-purple-500 rounded py-1 px-2 pl-10 appearance-none leading-normal">
          <div class="absolute search-icon" style="top: 0.375rem;left: 1.75rem;">
            <img src="{{ '/images/algolia-blue-mark.png' | url }}" class="h-5"/>
          </div>
        </div>
      {% endif %}
      </div>
      <ul class="list-reset lg:flex justify-end items-center list-none text-sm">
        {% for menuItem in site[locale].menu.top %}
          <li class="mr-3 py-2 lg:py-0" title="{{menuItem.tooltip}}">
            <a href="{{menuItem.href | url}}" class="inline-block py-2 px-2 text-gray-900 font-bold no-underline hover:text-indigo-600">
              <i class="{{menuItem.icon}} fill-current "></i>{{menuItem.title}}</a>
          </li>
        {% endfor %}
      </ul>

      <ul class="list-reset lg:flex justify-end items-center list-none">
        {% for lang in site.langs %}
          <li class="bg-red mr-3 py-2 lg:py-0">
            <a href="{{ ('/' + lang.id) | url }}" class="inline-block text-xs text-gray-600 no-underline">{{lang.name}}</a>
          </li>
        {% endfor %}
      </ul>

    </div>
  </div>
</nav>
